@charset "utf-8";

body {
	background: #333 url(../images/bg.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
a{
	color: #D87049;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #D87049;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #D87049;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #333;
		margin: 0;
	padding: 0;
}
a:active {
	color: #D87049;
		margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1050px;
}
.cactus-float {
	position:absolute;
	margin-left:750px;
	z-index: 10;
	margin-top: 213px;
}

#top-blue-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	box-shadow: 0px 0px 7px #000;
	float: left;
	position: fixed;
	margin-bottom: 0;
	background-color: #162a43;
	width: 100%;
	padding-top: 0px;
	height: 250px;
	z-index: 100;
	border-bottom: 1px solid #fff;
}
#bottom-blue-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	box-shadow: 0px 0px 7px #000;
	float: left;
	position: relative;
	margin-bottom: 0;
	background-color: #162a43;
	width: 100%;
	padding-top: 0px;
	height: 120px;
	z-index: 100;
	border-top: 1px solid #fff;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 1050px;
}
#logo-container {

	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 307px;
}
#nav-container {

	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 743px;
}
#address-container {

	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 743px;
	height: 203px;
}
.top-address {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: right;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 743px;
}
.top-phone {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: right;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 743px;
}
.top-address22 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: right;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 0px;
	margin-top: -20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 743px;
}
#logo {
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 224px;
	margin-bottom: 0;
	width: 307px;
}
#nav1
{
 	display: block;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 25px;
	margin-bottom: 0;
	width: 76px;
 	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -25px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 25px;
	margin-bottom: 0;
	width: 127px;
 	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -25px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 28px;
	margin-bottom: 0;
	width: 131px;
 	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -28px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 28px;
	margin-bottom: 0;
	width: 151px;
 	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -28px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 28px;
	margin-bottom: 0;
	width: 91px;
 	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -28px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#nav6
{
 	display: block;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 25px;
	margin-bottom: 0;
	width: 117px;
 	background: url("../images/nav6.png") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -25px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	margin-left: 0px;
	margin-top: 265px;
	display: inline;
	float: left;
	height: 308px;
	margin-bottom: 0;
	width: 1048px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 7px #000;
}
#inner-bg {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	background-color:rgba(255,255,255,0.85);
	width: 1048px;
	padding-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 7px #000;
}

#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 304px;
}
#colwrap2b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 304px;
	margin-bottom: 30px;
}
#colwrap3b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 730px;
	margin-bottom: 30px;
}
#plug-1-bg {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #f5c2a4;
	width: 288px;
	padding-top: 0px;
	height: 119px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.hl2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 17px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #152a43;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 280px;
}
.hb2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #142a43;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 280px;
}
#plug1 {
	margin-left: 15px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 94px;
	margin-bottom: 0;
	width: 288px;
	border: 1px solid #fff;
}
#plug-2-bg {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #162a43;
	width: 288px;
	padding-top: 0px;
	height: 119px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.hl3 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 17px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #f5c2a4;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 280px;
}
.hb3 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #f5c2a4;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 280px;
}
#plug2 {
	margin-left: 15px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 94px;
	margin-bottom: 0;
	width: 288px;
	border: 1px solid #fff;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 730px;
}
#colwrap5 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 515px;
}
.hl1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #162a43;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
.hb1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
#map-canvas 
 { margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	border: 1px solid #fff;
	height: 270px;
	width: 713px;
 }
 #gallery-container {
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	width: 700px;
}
.hl1-sub {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #162a43;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 715px;
}
.hl1-sub2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #162a43;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 715px;
}
.hb1-sub {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 715px;
}
#clips {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 192px;
	margin-bottom: 0;
	width: 288px;
	border: 1px solid #fff;
}
#colwrap6 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 215px;
}
#delivery-icon {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 146px;
	margin-bottom: 0;
	width: 200px;
}
#delivery-bg {
	margin-left: 15px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #162a43;
	width: 198px;
	padding-top: 0px;
	height: 170px;
	border: 1px solid #fff;
}
.hb4 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 190px;
}
#log {
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 112px;
	margin-bottom: 30px;
	width: 715px;
}

.tagline {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1050px;
}
